{
    "SdkDir": "C:\\sdk",
    "BuildDir": null,
    "PublishDir": "",
    "PublishUrl": "https://shmyga.ru/repo/tankz",
    "Develop": false,
    "Key": {
        "store": "keystore.jks",
        "pass": null
    }
}
